CVE-2018-6635

CVE: CVE-2018-6635
Published: 2018-02-05T18:29Z
Description Language: en
Description: System Manager in Avaya Aura before 7.1.2 does not properly use SSL in conjunction with authentication, which allows remote attackers to bypass intended Remote Method Invocation (RMI) restrictions, aka SMGR-26896.
References:
http://www.securityfocus.com/bid/102940
http://www.securitytracker.com/id/1040329
https://downloads.avaya.com/css/P8/documents/101038598